<template>
  <commonStyle btnTitle="公司规模">
    <div></div>
  </commonStyle>
</template>
<script setup>
import commonStyle from './commonStyle.vue'
import { getDict } from '@/hooks/web/useDictionaries'
import { ref } from 'vue';

defineOptions({name: 'conditionFilter-scale'})
let items = ref()
getDict('menduner_scale').then(({ data }) => { // 公司规模
  data = data?.length && data || []
  items.value = data
})
</script>
<style lang="scss" scoped>
</style>
